PHPWebGallery Multiple SQL Injection Vulnerabilities

Bugtraq ID: 15837
Class: Input Validation Error
CVE: CVE-2005-4228
Remote: Yes
Local: No
Published: Dec 13 2005 12:00AM
Updated: Sep 15 2008 08:00PM
Credit: rakstija r0t3d3Vil, Stack
Vulnerable: PhpWebGallery PhpWebGallery 1.5.1
PhpWebGallery PhpWebGallery 1.3.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus